chdir C:\
pip install requests
Requirement already satisfied: requests in /srv/paws/lib/python3.6/site-packages
Requirement already satisfied: chardet<3.1.0,>=3.0.2 in /srv/paws/lib/python3.6/site-packages (from requests)
Requirement already satisfied: certifi>=2017.4.17 in /srv/paws/lib/python3.6/site-packages (from requests)
Requirement already satisfied: urllib3<1.23,>=1.21.1 in /srv/paws/lib/python3.6/site-packages (from requests)
Requirement already satisfied: idna<2.7,>=2.5 in /srv/paws/lib/python3.6/site-packages (from requests)